動作環境

一覧に記載の各記号の詳細は以下のとおりです。
動作確認済み、およびサポート対象
動作確認済み
動作確認済み(WOW64 サブシステム上)
- 動作未確認(動作保証、およびサポート対象外)

ExcelCreator 10.0 for .NET 動作環境

対応 OS (*1) 32 bit 版 64 bit 版
Windows 10
Windows 8/8.1
Windows 7(SP1 以上)
Windows Vista(SP2 以上)
Windows Server 2016
Windows Server 2012 R2
Windows Server 2012
Windows Server 2008 R2(SP1 以上)
Windows Server 2008(SP2 以上)
クラウド OS (*2) Microsoft Azure
ハードディスク 100MB 以上の空き領域が必要です。
メモリ 2GB 以上
開発環境 (*3) Visual Studio 2008(SP1以上)/2010/2012/2013/2015/2017
フレームワーク .NET Framework 3.5(SP1 以上)/4/4.5/4.5.1/4.5.2/4.6/4.7
対応言語 Visual Basic .NET、Visual C#
(Windows/ASP.NET Webアプリケーション)
対応 Excel バージョン Excel 2003/2007/2010/2013/2016 (*4)

*1 ASP.NET で使用する場合、IIS 7.0 以上が必要です。

*2 Microsoft Azure に関するお問い合わせはサポート窓口にお問い合わせください。

*3 ご使用の開発環境、および、開発言語には、最新のサービスパックを適用してください。
また、記載されていない開発環境、および、開発言語は、体験版で十分な動作確認をお願いします。

*4 Excel 2003: Excel ブック(*.xls) に対応
Excel 2007/2010: Excel ブック(*.xlsx) に対応
Excel 2013/2016: Excel ブック(*.xlsx)、Strict Open XML スプレッドシート(*.xlsx) に対応

ExcelCreator Ver3.6 動作環境

対応 OS (*1) 32 bit 版 64 bit 版
Windows 10
Windows 8/8.1
Windows 7
Windows Vista
Windows XP
Windows 2000(SP4 以上) (*2)
Windows Server 2016
Windows Server 2012 R2
Windows Server 2012
Windows Server 2008 R2
Windows Server 2008
Windows Server 2003(SP1 以上)
ハードディスク 20MB 以上の空き領域が必要です。
メモリ 256MB 以上
開発言語 (*3) Visual Basic 6.0、Visual C++ 6.0
対応 Excel バージョン Excel 2007/2010/2013 (*4)

*1 ASP で使用する場合、IIS 5.0 以上が必要です。

*2 環境に「msxml3.dll」のインストールが必要です。詳細はサポート窓口にお問い合わせください。

*3 ご使用の開発環境、および、開発言語には、最新のサービスパックを適用してください。
また、記載されていない開発環境、および、開発言語は、体験版で十分な動作確認をお願いします。

*4 Excel 2007/2010: Excel ブック(*.xlsx) に対応
Excel 2013: Excel ブック(*.xlsx)、Strict Open XML スプレッドシート(*.xlsx) に対応

ExcelCreator Ver3.0 動作環境

対応 OS (*1) 32 bit 版 64 bit 版
Windows 10
Windows 8/8.1
Windows 7
Windows Vista
Windows XP
Windows 2000(SP4 以上)
Windows Server 2016
Windows Server 2012 R2
Windows Server 2012
Windows Server 2008 R2
Windows Server 2008
Windows Server 2003(SP1 以上)
ハードディスク 20MB 以上の空き領域が必要です。
メモリ 256MB 以上
開発言語 (*2) Visual Basic 6.0、Visual C++ 6.0
対応 Excel バージョン Excel 97/2000/2002/2003 (xls 形式のみ)

*1 ASP で使用する場合、IIS 5.0 以上が必要です。

*2 ご使用の開発環境、および、開発言語には、最新のサービスパックを適用してください。
また、記載されていない開発環境、および、開発言語は、体験版で十分な動作確認をお願いします。

記載された商品名、各製品名は各社の登録商標または商標です。
記載された価格は予告なしに変更することがあります。

動作環境別の製品対応状況について

各 OS や開発環境など、動作環境別の製品対応状況についてはこちらをご確認ください。